# DeprecatedOrUnsafeBufferHandling requests that we use safe versions
# of mem{cpy,set} for example, but this would affect portability
Checks: 'clang-diagnostic-*,clang-analyzer-*,-clang-analyzer-security.insecureAPI.DeprecatedOrUnsafeBufferHandling'
WarningsAsErrors: 'clang-diagnostic-*,clang-analyzer-*'
